function tick(entity, manager) {
    var x = entity.posX();
    var y = entity.posY();
    var z = entity.posZ();
    var dim = entity.world().getDimension();
    if (y > 1024) {
        manager.setData(entity, "fiskheroes:teleport_dest", manager.newCoords(x, y, z, dim + 1));
        manager.setData(entity, "fiskheroes:teleport_delay", 1);
    }
}